/* Colores del texto principal */
a:link {
	color:#990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#990000;
}
a:hover {
	text-decoration: none;
	color:#5299C1;
}
a:active {
	text-decoration: none;
	color:#70C4EC;
}
body{
	margin: 0;
	padding: 0;
	background-color: rgb(80,80,80);
	padding-top: 15px;
	padding-bottom: 20px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 15px;
	text-align: center;
}
/* Parte central con el contenido */
#content{
	width: 775px;
	height: 100%;
	background-color: white;
	margin: 0;
}
/* Barra de links */
#top_nav {
	width: 740px;
	height: 12px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: right;
}
#top_nav ul {
	margin:0;
	padding:0;
}
#top_nav li {
	display: inline;
	padding-bottom: 8px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
#top_nav a {
	color:#000000;
	display:inline-block;
	text-align:center;
}
#top_nav a.current {
    color:#000000;
    font-weight: bold;
}
#top_nav a:hover {
    color:orange;
}
#top_nav a:active {
    color:orange;
}
#top_nav a::after {
    display: block;
    content:attr(title);
    font-weight:bold;
    height:1px;
    color:transparent;
    overflow:hidden;
    visibility:hidden;
}
/* Cabecera - sin incluir barra de links */
#masthead {
	text-align: left;
	text-indent: 18px;
	color:  white;
	padding-top: 34px;
	font-size: 46px;
	background-color: rgb(255,150,0);
	width: 752px;
	height: 66px;
}
#page_content {
    width: 700px;
    margin-top: 30px;
    text-align: justify;
    margin-bottom: 20px;
}
#page_content h1{
        font-size:16px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 20px;
}
#page_content h2{
	font-size:15px;
	font-style: italic;
	padding-top: 3px;
	padding-bottom: 3px;
        margin-top: 12px;
        margin-bottom: 12px;
}
#page_content p{
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0;
}
#page_content li{
	margin-top:4px;
	margin-bottom:0px;
        font-weight: normal;
}
#footer {
	height: 15px;
	margin-top: 28px;
	padding-bottom: 14px;
	margin-right: 30px;
	text-align: right;
}
#paper_list li{
	margin-top:16px;
	margin-bottom:0px;
        font-weight: normal;
}